@media screen and (max-width: 800px) {
  .faq-container {
    padding: 0rem 1rem;
  }
  h1.logo-title {
    flex: 1 1;
    font-size: 17pt;
  }

  .header-logo-cont {
    padding: 1rem;
  }

  nav {
    box-shadow: none;
    flex-direction: column;
    height: 0;
    overflow: hidden;
  }

  .nav-open,
  nav {
    transition: height 0.18s ease;
  }

  .nav-open {
    height: 24rem;
  }

  .mob-hamburger-menu-cont {
    align-items: center;
    background-color: #fff;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: end;
    padding: 7px 1rem 7px 0;
  }

  button.btn-hbg-menu {
    background: none;
    border: none;
    font-size: 29pt;
    margin-top: 0;
  }

  button.btn-hbg-menu:focus {
    outline: none;
  }
}

@media screen and (max-width: 768px) {
  .app-details {
    flex-direction: column;
    align-items: stretch;
  }
  .login-form-wrapper {
    background: transparent;
    border: none;
  }
  .payment-status {
    margin: 1rem;
  }
}
